Subject: Re: bug#18098: Unity top bar integration

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 03 Aug 2019 21:52:24 +0200

Andrew Pennebaker <[email-masked]> writes:

> I would like to have Emacs' GUI menu integrated with the top menu bar that
> Unity now uses for most applications in Ubuntu. There was some initial work
> on this, but developers gave up due to Emacs menubar quirks:
>
> https://code.launchpad.net/~mterry/appmenu-gtk/blacklist-emacs/+merge/57934
>
> Could we revive this effort? It would be good to see Emacs and Ubuntu
> developers working together again.

(I'm going through old bug reports that unfortunately have not received
any responses yet.)

If I understand correctly, Ubuntu is abandoning the Unity project and
switching to Gnome Shell, so it seems like this request isn't relevant
(four years after it was filed), and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no